%define ver      1.77
%define rel      1mdk

Summary: Parse-RecDescent module for perl (String_Lang_Text_Proc/Text)
Summary(fr): Parse-RecDescent : modules d'interface plug-in perl pour Gimp
Name: perl-Parse-RecDescent
Version: %ver
Release: %rel
Copyright: distributable
Group: Applications/CPAN
Source0: Parse-RecDescent-1.77.tar.bz2
Url: http://www.cpan.org
BuildRoot: /var/tmp/perl-Parse-RecDescent-buildroot/
Requires: perl >= 5.00503
Patch0: Parse-RecDescent-1.77-perlpath.patch.bz2

%description
Parse-RecDescent module for perl enable to write perl plug-ins for GIMP (the
Gnu Image Manipulation Programm).

%description -l fr 
Ce package permet d'crire des plug-ins en Perl pour GIMP (le programme de
traitement d'image du projet GNU)

%prep
%setup -q -n Parse-RecDescent-%{version}
%patch0 -p1

%build
CFLAGS="$RPM_OPT_FLAGS" perl Makefile.PL
make

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/usr install
find $RPM_BUILD_ROOT/usr -type f -print | sed "s@^$RPM_BUILD_ROOT@@g" | grep -v perllocal.pod > Parse-RecDescent-1.77-filelist

%files -f Parse-RecDescent-1.77-filelist
%defattr(-,root,root)

%changelog

* Tue Nov 23 1999 Franois PONS <fpons@mandrakesoft.com>
- upgraded to version 1.77
- Build release.

* Tue Oct 19 1999 Franois PONS <fpons@mandrakesoft.com>
- upgraded to version 1.70

* Tue Jul 22 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- fix bogus spec

* Tue Jul 22 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add french description
- write a real english description

* Tue Jul 13 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- bzip2 source
- Mandrake adaptation


